<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_5}"></td></tr>
</table>

<table cellspacing="0" cellpadding="20" border="0" width="{TABLEWIDTH}">
<col style="width:50%" /><col style="width:50%" />
<tr valign="top">
<td style="height:2px;background:{color_1}">
<div class="u">

{DICT_DESCR}

</div>

<div class="t">
<br/>{L_TERMS_AMOUNT}: <b>{DICT_SIZE}</b>
<br/>{DICT_MODIFIED}
<br/>{DICT_BY}
</div>

</td><td>

{T_LASTADDED}

</td>
</tr>
</table>
